/*******************************************************************************
 * _layout.scss
 *
 * Styling of the "simple" layout demonstrating the Compass grid extension Susy
 * and building mobile first layouts.
 ******************************************************************************/

.l-header,
.l-main,
.l-bottom-banner{
  *zoom: 1;
  max-width: 960px;
  _width: 960px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto;
}
.l-header:after,
.l-main:after,
.l-footer:after {
  content: "";
  display: table;
  clear: both;
}
.l-region--above-content,
.l-region--highlighted,
.l-region--help,
.l-region--sidebar-first,
.l-region--sidebar-second {
  margin-bottom: 20px;
}
.l-bottom-banner{
  text-align: center;
}


.without-sidebars .l-main .l-content{
    width: 100%;
    padding-right: 0;
    border-right: 0;
}

@media (min-width: 960px) {
  .l-header,
  .l-main {
    max-width: 960px;
  }
  .l-branding {
  }
  .l-region--header {
    margin-right: 0;
  }
  .sidebar-first .l-content {
    width: 74.68354%;
    float: right;
    margin-right: 0;
  }
  .sidebar-first .l-region--sidebar-first {
    width: 24.05063%;
    float: left;
    margin-right: 1.26582%;
  }

  .sidebar-second .l-content {
    width: 618px;
    float: left;
    padding-right: 10px;
    margin-right: 10px;
    border-right: 2px solid black;
    padding-top: 20px;
  }
  .sidebar-second .l-region--sidebar-second {
    width: 300px;
    float: left;
    margin-right: 0;
    clear: none;
    padding-top: 20px;
  }

  .two-sidebars .l-content {
    width: 49.36709%;
    float: left;
    margin-right: 1.26582%;
    margin-left: 25.31646%;
  }
  .two-sidebars .l-region--sidebar-first,
  .two-sidebars .l-region--sidebar-second {
    width: 24.05063%;
    float: left;
    margin-right: 1.26582%;
  }
  .two-sidebars .l-region--sidebar-first {
    margin-left: -75.94937%;
  }
  .two-sidebars .l-region--sidebar-second {
    float: right;
    margin-right: 0;
    clear: none;
  }
}
